

body {text-align:center;font-family:"\5B8B\4F53",serif;background:#ffffff;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
q:before,q:after {content:'';}   
abbr,acronym {border:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
strong {font-weight:normal;}

.cWhite,.cWhite:visited,.cWhite a{color:#fff;}
.cYellow,.cYellow:visited{color:#ff0;}
.cGreen,.cGreen:visited{color:#008000;}
.cGray,.cGray:visited,.cGray a{color:#333;}
.cDGray,.cDGray:visited,.cDGray a{color:#727171; font-size:12px;}
.cBlack,.cBlack:visited,.cBlack a{color:#000;}
.cBlue,.cBlue:visited,.cBlue a{color:#1E50A2;}
.cRed,.cRed:visited,.cRed a{color:Red;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover,a.cRed:hover,.cBlue a:hover,a.cBlue:hover,.cDRed a:hover,a.cDRed:hover,.cGray a:hover,a.cGray:hover,.cDGray a:hover,a.cDGray:hover,.cWhite a:hover,a.cWhite:hover,.cBlack a:hover,a.cBlack:hover,.cGreen a:hover,a.cGreen:hover,.cYellow a:hover,a.cYellow:hover{color:#ba2636;}
.fB{font-weight:bold;}
.fI{font-style: italic;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.left{float:left;}
.right{float:right;}
.hidden{display:none;}
.unLine,.unLine a{text-decoration:none;}
.noBorder{border:none;}
.I_V_ {background:url(../images/icon.png) left center no-repeat; padding-left:18px;}
.I_M_ {background:url(../images/icon.png) -457px center no-repeat; padding-left:18px;}
.foot{margin:0 auto; width:960px; line-height:21px; clear:both; color:#4d4d4d;}
.foot .text{padding:4px 0 5px; border-bottom:1px solid #4d4d4d; margin:0 0 5px;}
.foot a,.foot a:visited{color:#4d4d4d;}
.foot a:hover {color:#ba2636;}
.clear {clear:both; height:0; overflow:hidden; display:block;}
.clearfix{*zoom:1;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.blankW {background:#fff;}
.blank3 {clear:both; height:3px; overflow:hidden; display:block;}
.blank6 {clear:both; height:6px; overflow:hidden; display:block;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block;}
.blank9w {background:#ffffff; clear:both; height:9px; overflow:hidden; display:block;}
.blank12 {clear:both; height:12px; overflow:hidden; display:block;}
.blank15 {clear:both; height:15px; overflow:hidden; display:block;}
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.ad750{width:750px;margin:0 auto;padding:9px 0;clear:both;}.ad960_70{width:960px;margin:3px auto;clear:both;overflow:hidden;height:70px;}.ad960_70 .ad_750{float:left;width:750px;}.ad960_70 .ad_200{float:right;width:200px;}


/*  文章下方滑动相关样式 */

body { text-align:left;font-family:"\5B8B\4F53", sans-serif; }
a { color:#161616; }
a:hover{ color:#cc1b1b;}
a:visited { }
p { margin:0 }
.cB { color:#252525; }
.atleLP {
	width:650px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.atleCB { border-top:5px solid #202020; *zoom:1; }
.tabCtrl { text-align:center; margin-top:-10px; height:59px; overflow:hidden; padding:0 0 30px 0; }
.tabCtrl li { width:67px; height:42px; padding:17px 0 0 0; display:inline-block; *display:inline; *zoom:1; _position:relative;color:#202020; cursor:pointer; font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif; font-size:16px;  margin-right:17px; line-height:42px; }
.tabCtrl a{color:#202020;}
.tabCtrl .active { background:#cc1b1b; color:#fff; }
.tabCtrl .active a{color:#fff;}
.imgNews { float:left; width:220px; }
.imgNews h2 {  color:#fff; text-align:center; height:30px; line-height:30px; margin:-30px 0 20px 0; width:220px; position:relative; background-color:#000; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;  }
.imgNews p{height:30px; margin-top:-30px; width:220px;opacity:0.6;background:#050505;_filter: alpha(opacity=60);}
.imgNews a, .imgNews a:visited { color:#fff; }
.mainNews { float:left; padding: 0 0 0 30px; white-space:nowrap; width:340px; overflow:hidden; }
.mainNews h2 { font-size:18px; font-weight:bold; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif; padding:0 0 9px 0; height:23px; overflow:hidden; }
.mainNews li { font-size:14px; font-family:"\5B8B\4F53", sans-serif; line-height:28px; padding-left:11px; width:322px; overflow:hidden; background:url("../images/lstp.png") no-repeat scroll 0 12px transparent; }
.mainNews ul { padding:11px 0 0 0; }
.mainNews p { padding:0 0 6px 0;height:14px; overflow:hidden; width:336px; }
.newsLinks {
	color:#DDDDDD;
	text-align:right;
	padding:11px 0 0 0;
	height:32px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0f6b99;
}
.newsLinks a { color:#888888; font-size:12px; }
.readall, .readall:visited { display:inline-block; *display:inline; *zoom:1; *padding-right:16px; color:#888; height:14px; *position:relative; }
.readall span, .readall:visited span { float:right; width:16px; height:14px; background:url(../images/sprites.png) -23px -56px no-repeat; *float:none; *position:absolute;*top:-2px;*right:0;}
.tabCon {height: 403px; overflow: hidden;}
.tabCon .active { display:block; }
.tabCon .clearfix {*zoom:1;}
.footer{border:1px solid #E5e5e5; padding:9px;*zoom:1; height:70px; overflow:hidden;}
.footer img{padding:0 10px 0 0;}
.footer ul{ padding:0 0 0 10px; width:172px;}
.footer li{font-family:"\5B8B\4F53", sans-serif; line-height:24px; height:24px; overflow:hidden; padding-left:11px; background:url("../images/lstp.png") no-repeat scroll 0 10px transparent;}

/* 详细页右侧图片列表  */

.tupian{width:298px; height:148px; overflow:hidden; border:1px solid #e5e5e5;}
.tupian ul{width:380px; overflow:hidden; zoom:1;  overflow:hidden; margin:0 0 0 -2px;}
.tupian li{width:140px; float:left;display:inline; margin:2px 5px;}
.tupian img{width:140px; height:124px;  display:block; background:#fff;}
.tupian a{display:block; font-size:12px; color:#000;}
.tupian cite{width:140px; height:20px; line-height:20px; display:block; text-align:center; overflow:hidden;}


/*  详细页内容分页条目  */

#endText .pages {
	text-align: center;
	height: 22px;
	font-family:"\5B8B\4F53", sans-serif;
	font-size:14px;
	margin-top:8px;
	padding:8px 0 4px 0;
	color:#000;
	
	

}

#endText .pages a{
	
	color:#000;
	text-align:center;
	text-dexoration:none;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border:#ccc 1px solid;
}

#endText .pages a:hover{
	border:#ba2737 1px solid;color:#ba2737;
}



#endText .pages .disable{
	color: #000;
	text-shadow: 0 0;
	cursor:default;
	text-decoration:none;
}

#endText .pages span.current,.pages span{
	
	border: 1px solid #cc1b1b;
	color: #ffffff;
	cursor: auto;
	padding: 2px 6px;
	text-decoration:none;
	margin-right:2px;
	margin-left:2px;
	font-family: "\5B8B\4F53", sans-serif;
}

#endText .pages #prevpage,.pages #nextpage,.pages #firstpage,.pages #lastpage,.pages .a1{
	padding: 3px 5px 1px;
    vertical-align: bottom;
	_vertical-align: top;
}


.hayi_pic_news {
	text-align: center;
	margin-bottom: 5px;
}


